  /* ================================= */
  /* ============ CAROUSSEL ================ */
  /* ================================= */
  
  .container-carousel {
      width: 100%;
      height: auto;
      display: block;
      float: left;
      margin: 40px auto 60px auto;
  }
  
  .caroussel {
      display: block;
      width: 100%;
      max-width: 1000px;
      height: auto;
      margin: 0 auto;
  }
  
  #owl-demo {
      width: 100%;
      display: block;
      float: left;
  }
  
  .caroussel .item img {
      display: block;
      width: 100%;
      height: auto;
  }
  
  #carousel-custom-dots {
      width: 100%;
      text-align: center;
      position: absolute;
      bottom: 0;
  }
  
  .owl-theme .owl-dots .owl-dot span {
      width: 80px;
      height: 4px;
      margin: 5px 3px;
      background: #fff;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
  }
  
  .owl-theme .owl-dots .owl-dot.active span {
      position: relative;
  }
  
  .owl-theme .owl-dots .owl-dot.active span .progressBar {
      background: #DC3932;
      width: 0%;
      max-width: 100%;
      height: 4px;
      position: absolute;
      left: 0;
      top: 0;
  }
  
  .owl-theme .owl-dots .owl-dot:hover span {
      background: #DC3932;
        
  }
  
  @media (min-width: 769px) {
      .container-carousel {
          margin: 70px auto 100px auto;
      }
  }
  
  @media (min-width: 1025px) {
      .container-carousel {
          margin: 70px auto;
      }
  }
  /**
 * ANIMATIONS CAPTION
 */
  
  @media (min-width: 1025px) {
      .animatedRight {
          -webkit-animation-name: fadeRight;
          animation-name: fadeRight;
          -webkit-animation-duration: .5s;
          animation-duration: .5s;
      }
      .animatedLeft {
          -webkit-animation-name: fadeLeft;
          animation-name: fadeLeft;
          -webkit-animation-duration: .5s;
          animation-duration: .5s;
      }
  }
  /* Right */
  
  @-webkit-keyframes fadeRight {
      from {
          opacity: 0;
          -webkit-transform: translate3d(-50px, 0, 0);
          transform: translate3d(-50px, 0, 0);
      }
      to {
          opacity: 1;
          -webkit-transform: none;
          transform: none;
      }
  }
  
  @keyframes fadeRight {
      from {
          opacity: 0;
          -webkit-transform: translate3d(-50px, 0, 0);
          transform: translate3d(-50px, 0, 0);
      }
      to {
          opacity: 1;
          -webkit-transform: none;
          transform: none;
      }
  }
  /* Left */
  
  @-webkit-keyframes fadeLeft {
      from {
          opacity: 0;
          -webkit-transform: translate3d(50px, 0, 0);
          transform: translate3d(50px, 0, 0);
      }
      to {
          opacity: 1;
          -webkit-transform: none;
          transform: none;
      }
  }
  
  @keyframes fadeLeft {
      from {
          opacity: 0;
          -webkit-transform: translate3d(50px, 0, 0);
          transform: translate3d(50px, 0, 0);
      }
      to {
          opacity: 1;
          -webkit-transform: none;
          transform: none;
      }
  }